CVE-2014-3263

2014-05-16T11:12:00
ID CVE-2014-3263
Type cve
Reporter cve@mitre.org
Modified 2016-09-07T16:36:00

Description

The ScanSafe module in Cisco IOS 15.3(3)M allows remote attackers to cause a denial of service (device reload) via HTTPS packets that require tower processing, aka Bug ID CSCum97038.